div,p,ul,h1,h3,h4{margin:0 auto;text-align:left}
h2,img,table,dl,dd{margin:0 auto}

a:hover{color:#c00}

dd{text-align:center}
dd img{display:block}

#channelNav{margin:0 auto 5px}

/*白底*/
.wBg{background:#fff}

/*页面背景*/
.bBg{position:absolute;top:0;left:0;z-index:-1;height:327px;background:url(images/bg02.jpg) no-repeat center;width:100%}

/*导航*/
.navB{height:66px;padding-top:8px;width:100%;background:url(images/bg41.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="images/bg41.png")}
.navB div{font:14px/34px '宋体';color:#fff;text-align:left;width:950px;margin:0 auto}
.navB div a,.navB div a:hover{color:#fff}
.navB div strong{width:120px;display:inline-block;text-align:center}
.navB p{font:14px/32px '宋体';color:#1755AF;text-align:left;width:950px;margin:0 auto}
.navB p a{color:#1755AF}
.navB p a:hover{color:#c00}

#contentA{width:100%;background:url(images/bg42.gif) repeat-x top;margin-bottom:10px}
#contentA .box{background:url(images/bg43.jpg) center top no-repeat;width:100%;padding-top:10px}
#contentA .left{width:190px;height:404px;background:url(images/bg44.gif);padding-top:17px}
#contentA .center{width:500px;height:420px;background:#fff;margin-left:10px;display:inline}
#contentA .right{width:240px;height:413px;background:url(images/bg45.gif);padding-top:8px}

#contentA .left h2{width:170px;margin:0 auto 8px;text-align:left}
#contentA .left ul{width:176px;margin:0 auto}
#contentA .left li{cursor:pointer;height:20px;font:12px/14px '宋体';padding:10px 0 0 14px;border-bottom:1px #AFD6F2 dashed;background:url(images/bg56.gif);color:#005AA5}
#contentA .left li.now{color:#3EA33F;background:url(images/bg55.gif)}

#contentA .right .tab{width:218px;margin:0 auto 10px;height:28px;background:url(images/bg46.gif)}
#contentA .right .tab .l{width:80px;margin-right:3px;background:url(images/bg47.gif);background-position:left}
#contentA .right .tab .r{float:left;width:108px;background-image:url(images/bg47.gif);background-position:right}
#contentA .right .tab span{color:#1755AF;font:12px/28px '宋体';height:28px;text-align:center;cursor:pointer}
#contentA .right .tab span.now{font:600 12px/28px '宋体';color:#fff;background-image:url(images/bg48.gif)}
#contentA .right .pt{width:216px;height:74px}
#contentA .right .pt div{position:relative}
#contentA .right .pt div span{position:absolute;right:3px;top:40px;width:16px;height:16px;background:url(images/play3.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="images/play3.png")}
#contentA .right .pt p{font:12px/20px '宋体';color:#333}
#contentA .right .pt p a{color:#1755AF}
#contentA .right .pt p a:hover{color:#c00}
#contentA .right .pt img{border:1px #ccc solid;padding:1px}
#contentA .right .pt a:hover img{border:1px #c00 solid}

#contentB{background:url(images/bg50.gif)}
#contentB .box{background:url(images/bg49.gif) no-repeat top;padding-top:13px}
#contentB .tab{width:914px;height:28px;background:url(images/bg52.gif);margin:0 auto 15px;text-align:right;color:#1755AF}
#contentB .tab a{color:#1755AF;float:right;margin-top:7px}
#contentB .tab a:hover{color:#c00}
#contentB .tab span{cursor:pointer;height:28px;width:79px;background:url(images/bg53.gif);float:left;margin-right:4px;display:inline;color:#1755AF;font:12px/28px '宋体';text-align:center}
#contentB .tab span.now{background:url(images/bg54.gif);font:600 12px/28px '宋体';color:#fff}

#contentB #tab_con_2{width:914px;height:114px;overflow:hidden;position:relative}
#contentB #tab_con_2 div{width:948px;position:absolute;top:0;left:0}
#contentB #tab_con_2 div dd{width:124px;margin:0 34px 0 auto;float:left;display:inline}
#contentB #tab_con_2 div dd img{margin:0 auto 6px;display:block;border:1px #ccc solid;padding:1px}
#contentB #tab_con_2 div dd a:hover img{border:1px #c00 solid}

.lineA{background:url(images/bg51.gif) repeat-x;height:8px;font-size:1px;overflow:hidden;width:100%}

#foot,#foot a{color:#666;border:0;text-align:center}